* {
  font-family: ReithSans, Arial, Helvetica, sans-serif !important;
  font-size: 1rem;
  line-height: 1.375rem;
}

body {
  background-color: #FDFEFC;
}

h1 {
  color: rgb(20, 20, 20);
  font-size: 2.75rem !important;
  line-height: 3rem !important;
  font-weight: 400 !important;
  font-family: ReithSerif, serif !important;
}

h2 {
  font-size: 2rem !important;
  line-height: 2.25rem !important;
  font-weight: 700;
  font-style: normal;
  color: rgb(20, 20, 20) !important;
  padding: 1.5rem 0;
}

b {
  font-family: ReithSans, Arial, Helvetica, sans-serif !important;
  font-weight: 600 !important;
}

.bbc_img {
  display: block;
  margin: 15px auto;
  width: 95%;
  vertical-align: top
}

main {
  color: rgb(20, 20, 20);
}

@media (max-width: 500px) {
  h1 {
    font-size: 2rem !important;
    line-height: 2.25rem !important;
  }
}

@media (max-width: 350px) {
  h1 {
    font-size: 1.5rem !important;
    line-height: 2rem !important;
  }
}

.bbc-n8oauk {
    color: rgb(34, 34, 34) !important;
    border-bottom: 1px solid rgb(184, 0, 0) !important;
    text-decoration: none !important;
}
.bbc-n8oauk:hover {
    border-bottom: 2px solid rgb(184, 0, 0) !important;
    color: rgb(184, 0, 0) !important;
}
